@tailwind base;
@tailwind components;
@tailwind utilities;

@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap");

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

:root {
  --foreground-rgb: 0, 0, 0;
  --background-start-rgb: 214, 219, 220;
  --background-end-rgb: 255, 255, 255;
  --background-workspace-c: ;
  --bg-c: 242, 244, 247;
  --c: 5, 14, 41;
  --c-accent: 239, 74, 101;
}

body {
  font-family: Roboto;
  color: rgb(var(--c));
}

.sp-layout {
  flex-flow: column;
  min-height: calc(100vh - 96px);
  width: 100%;
  border: none !important;
  border-radius: initial !important;
}



/* .sp-overlay {
  background-color: transparent !important;
  opacity: 0 !important;
} */
